Endpoint Versioning

All endpoints have a required header which must be used to specify a version of the API.

version REQUIRED
string
Version requested

Clients should use the same version across all endpoints in order to ensure consistent responses - an application should not be using different versions for different endpoints.

Currently, two options will be supported:

  • latest - This will specify the latest version including any future breaking changes.
  • 1 - This will specify major version 1 which excludes any future breaking changes.
Last Updated: 6/13/2019, 11:05:51 AM